<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig Class
Members See Also

Configuration properties for a Sequence

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class SequenceConfig

Visual Basic (Declaration)

    Public Class SequenceConfig

Visual C++

    public ref class SequenceConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.SequenceConfig

# See Also

SequenceConfig Members
BerkeleyDB Namespace